.keywords {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.keyword {
    display: grid;
    grid-template: auto / 200px 200px 200px;
    gap: 16px;
    border: 1px solid #f1f1f1;
    padding: 8px;
    border-radius: 6px;
}
